/* Global
/ -------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
/* Dash Navbar Top = dnt
/ -------------------------------------------------- */
.dash-navbar-top {
  background-color: #f9f9f9;
  margin-bottom: 0;
  min-height: 61px;
  border-bottom:1px solid #DEDEE0;
}
.dash-navbar-top .dnl-btn-toggle {
  position: relative;
  float:left;
  left: 6px;
  top: 13.5px;
  font-size: 21px;
  background-color: rgba(0, 0, 0, 0);
  border-width: 0;
  color: #ff1744;
  outline: 0;
}
@media (min-width: 768px) {
  .dash-navbar-top.dnl-visible .dnl-btn-toggle {
    display: none;
  }
}
.dnl-btn-toggle {
  position: relative;
  float: left;
  margin-left: 6px;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-right: 20px;
  font-size: 21px;
  background-color: rgba(0, 0, 0, 0);
  border-width: 0;
  color: #ff1744;
  outline: 0;
  cursor:pointer;
}
.dash-navbar-top .navbar-brand {
  padding: 15px 20px 20px 20px;
  font-weight: bold;
  margin-left: 20px;
  color: #ff1744;
}
.dash-navbar-top .navbar-brand span {
  font-size: 10px;
  font-weight: normal;
}
.dash-navbar-top .navbar-brand:hover,
.dash-navbar-top .navbar-brand:focus {
  color: #ff1744;
}
@media (max-width: 767px) {
  .dash-navbar-top .navbar-brand {
    margin-left: 35px;
  }
}
@media (min-width: 767px) {
  .dash-navbar-top.dnl-visible .navbar-brand {
    margin-left: 0;
    padding-left: 5px;
  }
}
@media (min-width: 767px) {
  .dash-navbar-top.dnl-hidden .navbar-brand {
    margin-left: 35px;
    padding-left: 5px;
  }
}
.dash-navbar-top .navbar-toggle {
  border-width: 0;
  font-size: 16px;
  color: #333333;
  padding: 0 10px;
  margin-top: 5px;
  margin-right: 15px;
}
.dash-navbar-top .navbar-toggle:hover,
.dash-navbar-top .navbar-toggle:focus {
  background-color: transparent;
  color: #ff1744;
}
.dash-navbar-top .navbar-nav {
  text-align: left;
  margin:0px 15px 0px 15px;
}
.dash-navbar-top .navbar-nav > li > a {
  color: #455964;
  font-weight:bold;
  padding-top: 20px;
  padding-bottom: 20px;
  position:relative;
}

@media (max-width: 767px) {
  .dash-navbar-top .navbar-nav > li > ul > li a {
	color: #333;
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top:1px solid #DDDDDD;
	position:relative;
  }
  .dash-navbar-top .navbar-nav > li > ul > li a:hover,
  .dash-navbar-top .navbar-nav > li > ul > li a:focus {
	background-color: #ffffff;
	color:#333333;
  }
  .dash-navbar-top .navbar-nav > li > ul > li a span.badge {
	  position: absolute;
	  top:11px;
	  left:200px;
  }
  .dash-navbar-top .navbar-nav > li > ul > li a#nickname {
	  text-align:left;
	  color:#ff1744;
	}
}

.dash-navbar-top .navbar-nav > li > a:hover,
.dash-navbar-top .navbar-nav > li > a:focus {
  background-color: #f9f9f9;
  color:#ff1744;
}
.dash-navbar-top .navbar-nav > li.dropdown.open > a {
  background-color: #f9f9f9;
}
.dash-navbar-top .navbar-nav > li.dropdown.open > a:hover,
.dash-navbar-top .navbar-nav > li.dropdown.open > a:focus {
  background-color: #f9f9f9;
}
.dash-navbar-top .navbar-nav .dropdown-menu {
  top: 107%;
  border-radius: 3px;
  min-width: 200px;
  padding-top: 0;
  padding-bottom: 0;
  -webkit-box-shadow: 0 1px 9px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 9px rgba(0, 0, 0, 0.1);
}
.dash-navbar-top .navbar-nav .dropdown-menu > li {
  border-bottom: 1px solid #eeeeee;
}
.dash-navbar-top .navbar-nav .dropdown-menu > li > a {
  padding: 10px 20px;
  position: relative;
  color: #333333;
}
.dash-navbar-top .navbar-nav .dropdown-menu > li > a#nickname {
  text-align:center;
  color:#ff1744;
}
.dash-navbar-top .navbar-nav .dropdown-menu > li > a:hover,
.dash-navbar-top .navbar-nav .dropdown-menu > li > a:focus {
  background-color: #f5f5f5;
}
@media (max-width: 767px) {
  .dash-navbar-top .navbar-nav .dropdown-menu > li > a {
    color: #333333;
  }
  .dash-navbar-top .navbar-nav .dropdown-menu > li > a:hover,
  .dash-navbar-top .navbar-nav .dropdown-menu > li > a:focus {
    background-color: #f5f5f5;
  }
}
.dash-navbar-top .navbar-nav .dropdown-menu > li > a span {
  font-size: 14px;
  color:#000;
}
.dash-navbar-top .navbar-nav .dropdown-menu > li > a span.badge {
  font-size: 14px;
  color:#fff;
}
@media (max-width: 767px) {
  .dash-navbar-top .navbar-nav .dropdown-menu > li > a span {
    top: 9px;
  }
}
@media (max-width: 767px) {
  .dash-navbar-top .navbar-nav .dropdown-menu > li {
    border-bottom-color: #DEDEE0;
  }
}
.dash-navbar-top .navbar-nav .dropdown-menu > li:last-child {
  border-bottom-width: 0;
}
.dash-navbar-top .navbar-nav .dropdown-menu > li.active > a {
  background-color: #f5f5f5;
  color: #333333;
}
.dash-navbar-top .navbar-nav .dropdown-menu > li.active > a:hover,
.dash-navbar-top .navbar-nav .dropdown-menu > li.active > a:focus {
  background-color: #f5f5f5;
  color: #333333;
}
@media (max-width: 767px) {
  .dash-navbar-top .navbar-nav .dropdown-menu > li.active > a {
    background-color: #3d82b9;
    color: #d1e3f0;
  }
  .dash-navbar-top .navbar-nav .dropdown-menu > li.active > a:hover,
  .dash-navbar-top .navbar-nav .dropdown-menu > li.active > a:focus {
    background-color: #3d82b9;
    color: #d1e3f0;
  }
}
.dash-navbar-top .navbar-nav .dropdown-menu:before {
  position: absolute;
  top: -9px;
  left: 9px;
  display: inline-block;
  border-right: 9px solid rgba(0, 0, 0, 0);
  border-bottom: 9px solid #CCC;
  border-left: 9px solid rgba(0, 0, 0, 0);
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}
.dash-navbar-top .navbar-nav .dropdown-menu:after {
  position: absolute;
  top: -8px;
  left: 10px;
  display: inline-block;
  border-right: 8px solid rgba(0, 0, 0, 0);
  border-bottom: 8px solid #FFF;
  border-left: 8px solid rgba(0, 0, 0, 0);
  content: '';
}
@media (max-width: 767px) {
  .dash-navbar-top .navbar-nav .dropdown-menu:before,
  .dash-navbar-top .navbar-nav .dropdown-menu:after {
    display: none;
  }
}
.dash-navbar-top .navbar-nav.navbar-right.navbar-avatar .dropdown-menu:before {
  right: 29px;
  left: auto;
}
.dash-navbar-top .navbar-nav.navbar-right.navbar-avatar .dropdown-menu:after {
  right: 30px;
  left: auto;
}
.dash-navbar-top .navbar-nav.navbar-right.navbar-notifications .dropdown-menu:before {
  right: 29px;
  left: auto;
}
.dash-navbar-top .navbar-nav.navbar-right.navbar-notifications .dropdown-menu:after {
  right: 30px;
  left: auto;
}
.dash-navbar-top .navbar-nav.navbar-right .dropdown-menu:before {
  right: 10px;
  left: auto;
}
.dash-navbar-top .navbar-nav.navbar-right .dropdown-menu:after {
  right: 11px;
  left: auto;
}
.dash-navbar-top .dnt-navbar-form {
  position: relative;
  margin-top: 14px;
  margin-bottom: 0px;
  margin-right:-20px;
}
.dash-navbar-top .dnt-navbar-form .form-control {
  border-radius: 50px;
  background-color:#CFD8DC;
  color:#000;
}
.dash-navbar-top .dnt-navbar-form .form-control:focus {
  border-color: #ff1744;
  background-color:#FFFFFF;
}
.dash-navbar-top .dnt-navbar-form .btn {
  position: absolute;
  background-color: transparent;
  top: 0;
  right: 15px;
  outline: 0;
  color:#fff;
}
.dash-navbar-top .dnt-navbar-form .btn:active {
  -webkit-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
@media (max-width: 767px) {
  .dash-navbar-top .dnt-navbar-form .btn {
    top: 10px;
  }
}
.dash-navbar-top .dnt-avatar {
  border-radius: 50px;
  width: 35px;
  height: 35px;
  -webkit-box-shadow: 0 0 0 2px #f9f9f9, 0 0 0 4px #ff1744;
  box-shadow: 0 0 0 2px #f9f9f9, 0 0 0 4px #ff1744;
  margin-right: 3px;
  margin: -11px 7px -11px 0;
}
/* Dash Navbar Left = dnl
/ -------------------------------------------------- */
.dash-navbar-left {
  position: absolute;
  background-color: #f9f9f9;
  border-right:1px solid #DEDEE0;
  width: 250px;
  top: 50px;
  bottom: 0;
  overflow-y: auto;
  z-index: 999;
  padding-top: 5px;
  -webkit-transition: left 300ms;
  -o-transition: left 300ms;
  transition: left 300ms;
}
@media (max-width: 767px) {
  .dash-navbar-left.dnl-visible {
    left: -250px;
  }
  .dash-navbar-left.dnl-visible.dnl-show {
    left: 0;
  }
}
.dash-navbar-left.dnl-hidden {
  left: -251px;
}
.dash-navbar-left.dnl-hidden.dnl-show {
  left: 0;
}
.dash-navbar-left .dnl-nav-title {
  text-transform: uppercase;
  color: #ff1744;
  padding: 10px 25px 3px 0px;
  margin:0px 25px 0px 25px;
  font-size: 11px;
  font-weight:bold;
  letter-spacing: 1px;
  border-bottom:1px solid #ffffff;
}
.dash-navbar-left .dnl-nav-title a {
  color: #ff1744;
  text-decoration:none;
}
.dash-navbar-left .dnl-nav {
  padding-left: 0;
  list-style: none;
}
.dash-navbar-left .dnl-nav ul {
  padding-left: 0;
  list-style: none;
}
.dash-navbar-left .dnl-nav li {
  position: relative;
}
.dash-navbar-left .dnl-nav li a {
  display: block;
  outline: 0;
  padding: 8px 15px 7px;
  font-size: 13px;
  color: #455964;
}
.dash-navbar-left .dnl-nav li a:hover,
.dash-navbar-left .dnl-nav li a:focus {
  color: #455964;
  text-decoration: none;
  background-color: #ffffff;
  -webkit-box-shadow: inset 3px 0 0 #ff1744;
  box-shadow: inset 3px 0 0 #ff1744;
}
.dash-navbar-left .dnl-nav li a:hover .badge,
.dash-navbar-left .dnl-nav li a:focus .badge {
  color: #EEE;
}
.dash-navbar-left .dnl-nav li a > .dnl-link-icon {
  padding-right: 8px;
}
.dash-navbar-left .dnl-nav li a > .dnl-btn-sub-collapse {
  position: absolute;
  right: 25px;
  top: 10px;
}
.dash-navbar-left .dnl-nav li a > .badge {
  position: absolute;
  right: 24px;
  top: 6px;
  padding: 3px 10px;
  color: #ffffff;
  font-weight:bold;
  background-color: #ff1744;
}
.dash-navbar-left .dnl-nav li a.collapsed .dnl-btn-sub-collapse {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.dash-navbar-left .dnl-nav li.active > a {
  background-color: #ffffff;
  -webkit-box-shadow: inset 3px 0 0 #ff1744;
  box-shadow: inset 3px 0 0 #ff1744;
}
.dash-navbar-left .dnl-nav li .dnl-sub-one {
  background-color: #ffffff;
}
.dash-navbar-left .dnl-nav li .dnl-sub-one li {
  border-top: 1px solid #f9f9f9;
}
.dash-navbar-left .dnl-nav li .dnl-sub-one li a {
  display: block;
  color: #ff1744;
}
.dash-navbar-left .dnl-nav li .dnl-sub-one li a:hover,
.dash-navbar-left .dnl-nav li .dnl-sub-one li a:focus {
  color: #ffffff;
  background-color: #ff1744;
  -webkit-box-shadow: inset 3px 0 0 #ffffff;
  box-shadow: inset 3px 0 0 #ffffff;
}
.dash-navbar-left .dnl-nav li .dnl-sub-one li a > .dnl-link-icon {
  padding-right: 8px;
}
.dash-navbar-left .dnl-nav li .dnl-sub-one li a > .badge {
  color: #eeeeee;
  background-color: transparent;
  border: 1px solid #3675a6;
}
.dash-navbar-left .dnl-nav li .dnl-sub-one li.active > a {
  background-color: #438ac1;
  -webkit-box-shadow: inset 3px 0 0 #438ac1;
  box-shadow: inset 3px 0 0 #438ac1;
}
.dash-navbar-left .dnl-nav li .dnl-sub-two {
  background-color: #ffffff;
}
.dash-navbar-left .dnl-nav li .dnl-sub-two li {
  border-top-color: #f9f9f9;
}
.dash-navbar-left .dnl-nav li .dnl-sub-two li a {
  color: #ff1744;
}
.dash-navbar-left .dnl-nav li .dnl-sub-two li a:hover,
.dash-navbar-left .dnl-nav li .dnl-sub-two li a:focus {
  color: #ffffff;
  background-color: #ff1744;
  -webkit-box-shadow: inset 3px 0 0 #ffffff;
  box-shadow: inset 3px 0 0 #ffffff;
}
.dash-navbar-left .dnl-nav li .dnl-sub-two li a > .badge {
  color: #a7a9ac;
  background-color: transparent;
  border: 1px solid #4b8fc4;
}
.dash-navbar-left .dnl-nav li .dnl-sub-two li.active > a {
  background-color: #3a7db1;
  -webkit-box-shadow: inset 3px 0 0 #3a7db1;
  box-shadow: inset 3px 0 0 #3a7db1;
}
/* Content wrap
/ -------------------------------------------------- */
.content-wrap {
  position: relative;
}
.content-wrap.dnl-visible {
  margin-left: 250px;
}
@media (max-width: 767px) {
  .content-wrap.dnl-visible {
    margin-left: 0;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
  }
  .content-wrap.dnl-visible.dnl-push {
    -webkit-transform: translate(250px, 0);
    -ms-transform: translate(250px, 0);
    -o-transform: translate(250px, 0);
    transform: translate(250px, 0);
  }
}
.content-wrap.dnl-hidden {
  margin-left: 0;
  -webkit-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
.content-wrap.dnl-hidden.dnl-push {
  -webkit-transform: translate(250px, 0);
  -ms-transform: translate(250px, 0);
  -o-transform: translate(250px, 0);
  transform: translate(250px, 0);
}
.content-wrap.content-opacity.dnl-overlay,
.content-wrap.content-opacity.dnl-push {
  opacity: 0.3;
  filter: alpha(opacity=30);
}


/**********************/

.dash-navbar-top .navbar-nav > li > a .badge {
	position: absolute;
	top:5px;
	left:40px;
}
.navbar-brand>img#logoiso {
	width:46px;
	float:left;	
}
.navbar-brand>img#logotxt {
	width:130px;
	float:left;	
}

div#mobsearch form {
  position: relative;
  margin-top: 14px;
  margin-bottom: 0px;
  margin:66px 20px 10px 20px;
  text-align:center;
}
div#mobsearch form .form-control {
  border-radius: 50px;
  /*background-color:#CFD8DC;*/
  background-color:#d6d6d6;
  color:#fff;
}
div#mobsearch form .form-control::-webkit-input-placeholder {
   color: #fff;
}

div#mobsearch form .form-control:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

div#mobsearch form .form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

div#mobsearch form .form-control:-ms-input-placeholder {  
   color: #fff;  
}
div#mobsearch form .form-control:focus {
  border-color: #ff1744;
  background-color:#d6d6d6;
}
div#mobsearch form .btn {
  position: absolute;
  background-color: transparent;
  top: 0;
  right: 15px;
  outline: 0;
  color:#fff;
}
div#mobsearch form .btn:active {
  -webkit-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}

.dash-navbar-top .navbar-toggle .badge {
	display:block;
	position:absolute;
	top:0px;
	left:40px;	
}

.dash-navbar-top .navbar-nav > li > a#accalr {
	color: #ffffff;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	margin-top:10px;
	width:80px;
	height:40px;
	line-height:40px;
	border-radius: 5px;
	border:1px solid #ff1744;
	background-color:#ff1744;
	padding:0px 10px 0px 10px;
}
.dash-navbar-top a#accalr {
	color: #ffffff;
	font-weight:bold;
	text-align:center;
	display:block;
	width:50px;
	font-size:10px;
	padding:0px 2px 0px 2px;
	float:right;
	margin-top:18px;
	margin-right:10px;
	height:30px;
	line-height:30px;
	border-radius: 5px;
	border:1px solid #ff1744;
	background-color:#ff1744;
}
.dash-navbar-top a#accalr:hover,
.dash-navbar-top .navbar-nav > li > a#accalr {
	text-decoration:none;
}

ul#langcoll > li > a {
	text-align:center;
	height:40px;
	padding-top:10px;
	padding-bottom:5px;
	border-top:1px solid #DDDDDD;
}
ul#langcoll > li > a:hover {
	background-color:#FFFFFF;
}
ul#langcoll > li > a.active {
	color:#ff1744;
}